Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2010-4904

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2010-4904
Last Modified 14 May 2012 12:00:00
Published 08 Oct 2011 06:55:07
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2010-4904

Summary

SQL injection vulnerability in the Aardvertiser (com_aardvertiser) component 2.1 and 2.1.1 for Joomla! allows remote attackers to execute arbitrary SQL commands via the cat_name parameter in a view action to index.php. NOTE: some of these details are obtained from third party information.

Vulnerable Systems

Application

  • Simon Philips Com Aardvertiser 2.1

  • Simon Philips Com Aardvertiser 2.1.1

  • Simon Philips Com Aardvertiser 2.2.1


References

VUPEN - ADV-2010-2310

BID - 43014

EXPLOIT-DB - 14922

SECUNIA - 41293


Last Updated: 27 May 2016 10:58:24